{
	Init[ (s)
	{
		SetName(2900);
		SetShortName(2901);
		SetItemDescription(2902);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(27);
		SetCost(2272);
		SetMarketValue(795);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
